Skip to main content
GET
/
sourcing
/
prospects
/
{prospectId}
Get prospect
curl --request GET \
  --url https://hireloam.com/api/v1/sourcing/prospects/{prospectId} \
  --header 'Authorization: Bearer <token>'
{
  "prospect": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "full_name": "<string>",
    "current_title": "<string>",
    "current_company": "<string>",
    "linkedin_url": "<string>",
    "email": "[email protected]",
    "location": "<string>",
    "years_experience": 123,
    "summary": "<string>",
    "status": "discovered",
    "pipeline_stage": "not_contacted",
    "created_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

API key from Settings > API Keys

Path Parameters

prospectId
string<uuid>
required

Response

Prospect details

prospect
object